package de.frankmuenster.mahoe.pdfextractor;

/**
 * Exception class for invalid card number
 *
 * @author Frank Mnster
 */
public class InvalidCardNumberException extends Exception {

    /**
     * Die serialUID
     */
    private static final long serialVersionUID = 8800710270769987087L;

    /**
     * Standard constructor for Exception class
     * 
     * @param string
     *            error text
     */
    public InvalidCardNumberException(final String string) {
        super(string);
    }
}
