/*******************************************************************************
 * Copyright 2015 - 2018 fmCreation
 *
 * Lizenziert unter der EUPL, Version 1.2 oder - sobald diese von der
 * Europischen Kommission genehmigt wurden - Folgeversionen der EUPL
 * ("Lizenz"); Sie drfen dieses Werk ausschlielich gem dieser Lizenz nutzen.
 * Eine Kopie der Lizenz finden Sie hier:
 *
 *   https://progs.frankmuenster.de/eupl_v1-2_de
 *
 * Sofern nicht durch anwendbare Rechtsvorschriften gefordert oder in
 * schriftlicher Form vereinbart, wird die unter der Lizenz verbreitete Software
 * "so wie sie ist", OHNE JEGLICHE GEWHRLEISTUNG ODER BEDINGUNGEN -
 * ausdrcklich oder stillschweigend - verbreitet. Die sprachspezifischen
 * Genehmigungen und Beschrnkungen unter der Lizenz sind dem Lizenztext zu
 * entnehmen.
 ******************************************************************************/

package de.frankmuenster.mahoe.banks.bos.web;

import java.math.BigDecimal;

import de.frankmuenster.mahoe.web.AbstractWebAccountInformation;
import de.willuhn.util.ApplicationException;
import de.willuhn.util.ProgressMonitor;

/**
 * @author Frank Mnster
 */
public class BosWebAccountInformation extends AbstractWebAccountInformation {

    /**
     * Interest until today
     */
    private BigDecimal interestTillToday;

    /**
     * Standardkonstruktor
     */
    public BosWebAccountInformation() {

        super();
    }

    /**
     * Gets the interest collect this year
     *
     * @param interestTillToday
     */
    public BigDecimal getInteresTillToday() {
        return this.interestTillToday;
    }

    /**
     * Sets the interest collect this year
     *
     * @param interestTillToday
     */
    public void setInteresTillToday(final BigDecimal interestTillToday) {
        this.interestTillToday = interestTillToday;
    }

    /**
     * @see de.frankmuenster.mahoe.web.AbstractWebAccountInformation#saveBankSpecificInfo(de.willuhn.util.ProgressMonitor)
     */
    @Override
    protected void saveBankSpecificInfo(final ProgressMonitor monitor) throws ApplicationException {

        // TODO Auto-generated method stub

    }

}
