/*******************************************************************************
 * Copyright 2018 fmCreation
 *  
 * Lizenziert unter der EUPL, Version 1.2 oder - sobald diese von der
 * Europischen Kommission genehmigt wurden - Folgeversionen der EUPL
 * ("Lizenz"); Sie drfen dieses Werk ausschlielich gem dieser Lizenz nutzen.
 * Eine Kopie der Lizenz finden Sie hier:
 * 
 *   https://progs.frankmuenster.de/eupl_v1-2_de
 * 
 * Sofern nicht durch anwendbare Rechtsvorschriften gefordert oder in
 * schriftlicher Form vereinbart, wird die unter der Lizenz verbreitete Software
 * "so wie sie ist", OHNE JEGLICHE GEWHRLEISTUNG ODER BEDINGUNGEN -
 * ausdrcklich oder stillschweigend - verbreitet. Die sprachspezifischen
 * Genehmigungen und Beschrnkungen unter der Lizenz sind dem Lizenztext zu
 * entnehmen.
 ******************************************************************************/

package de.frankmuenster.mahoe.jobs;

import de.willuhn.jameica.hbci.synchronize.jobs.SynchronizeJob;
import de.willuhn.util.ProgressMonitor;

/**
 * Interface fr einen einzelnen Synchronisierungs-Job via MahoeMain. Dient auch
 * als Marker-Interface, um Implementierungen der Synchronize-Jobs zu finden.
 *
 * @author Frank Mnster
 */
public interface InterfaceMahoeSynchronizeJob extends SynchronizeJob {

    /**
     * Fhrt den Job aus.
     * 
     * @param monitor
     * @param lastJob
     * @throws Exception
     */
    void execute(ProgressMonitor monitor, boolean lastJob) throws Exception; // NOPMD

}
