
package de.frankmuenster.mahoe.pdfextractor;

/**
 * Enthlt einen String mit Positionsangaben innerhalb der PDF-Seite.
 *
 * @author Frank Mnster
 */
public class PdfEintrag {

    /**
     * The x position of the word
     */
    private double positionX;

    /**
     * The y position of the word
     */
    private double positionY;

    /**
     * The word itself as string
     */
    private String wort;

    /**
     * Creates a new empty <code>PdfEintrag</code>.
     */
    public PdfEintrag() {
	// Intentionally left blank
    }

    /**
     * @return the positionX
     */
    public double getPositionX() {

	return this.positionX;
    }

    /**
     * @return the positionY
     */
    public double getPositionY() {

	return this.positionY;
    }

    /**
     * @return the wort
     */
    public String getWort() {

	return this.wort;
    }

    /**
     * @param positionX
     *            the positionX to set
     */
    public void setPositionX(final double positionX) {

	this.positionX = positionX;
    }

    /**
     * @param positionY
     *            the positionY to set
     */
    public void setPositionY(final double positionY) {

	this.positionY = positionY;
    }

    /**
     * @param wort
     *            the wort to set
     */
    public void setWort(final String wort) {

	this.wort = wort;
    }
}
